=== debian/control ===
Source: gup
Section: news
Priority: extra
Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 3.5.6.0
Build-Depends: debhelper

Package: gup
Architecture: any
Depends: ${shlibs:Depends}, exim | mail-transport-agent
Recommends: inn | inn2
Description: let a remote site change their newsgroups subscription
 Gup, the Group Update Program is a Unix mail-server that lets a remote
 site change their newsgroups subscription without requiring the
 intervention of the news administrator at the feed site.
 .
 Gup is suited to news administrators that find they are spending an
 inordinate amount of time editing the INN newsfeeds file on behalf of
 the remote sites.
