=== debian/rules ===
--- 
+++ 
@@ -21,13 +21,13 @@
 	-rm -rf debian/tmp
 
 	dh_installdirs usr/lib/gup etc/logrotate.d/
-	install --strip --mode=755 gup debian/tmp/usr/lib/gup
-	cp scripts/* debian/tmp/usr/lib/gup
+	install --mode=755 gup scripts/* debian/tmp/usr/lib/gup
 	cp debian/logrotate debian/tmp/etc/logrotate.d/
 	dh_installmanpages
 	dh_installdocs README INSTALL
 	dh_installchangelogs
 	dh_installcron
+	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_shlibdeps
