=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: news
 Priority: extra
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.5.6.0
-Build-Depends: debhelper
+Standards-Version: 3.5.8.0
+Build-Depends: debhelper (>> 4.0.18)
 
 Package: gup
 Architecture: any
