=== debian/rules ===
#!/usr/bin/make -f
# Original version Copyright by Ian Jackson.

SHELL+= -e

#export DH_VERBOSE=1
export DH_COMPAT=4

D := $(CURDIR)/debian/gup

build:
	dh_testdir
	make
	touch build

clean:
	dh_testdir
	-rm -f build
	make clean
	dh_clean

binary-arch: checkroot build
	dh_testdir
	dh_clean -k

	dh_installchangelogs
	dh_installdocs README INSTALL
	dh_installdirs /usr/lib/gup
	install --mode=755 gup scripts/* $D/usr/lib/gup
	dh_installman gup.8
	dh_installlogrotate
	dh_installcron

	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_builddeb

binary: binary-arch

checkroot:
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
