## gup 0.5.11

=== debian/changelog ===
gup (0.5.11) unstable; urgency=medium

  * Fixed aliases files. (Closes: #292275)

 -- Marco d'Itri <md@linux.it>  Thu, 27 Jan 2005 10:18:59 +0100
