=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,6 @@
 # Original version Copyright by Ian Jackson.
 
 SHELL+= -e
-
-#export DH_VERBOSE=1
-export DH_COMPAT=4
 
 D := $(CURDIR)/debian/gup
