=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,8 @@
 	dh_gencontrol
 	dh_builddeb
 
+binary-indep:
+
 binary: binary-arch
 
 checkroot:
