## gup 0.5.13

=== debian/changelog ===
gup (0.5.13) unstable; urgency=medium

  * Fixed a bashism in postinst. (Closes: #472228)

 -- Marco d'Itri <md@linux.it>  Fri, 04 Apr 2008 19:19:56 +0200
