## gup 0.5.15build1

=== debian/changelog ===
gup (0.5.15build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:27:28 +0000
