=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gup
 Section: news
 Priority: extra
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 3.9.4.0
 Build-Depends: debhelper (>> 9)
