## gup 0.5.15+nmu1

=== debian/changelog ===
gup (0.5.15+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:20:35 +0800
