=== debian/changelog ===
gup (0.5.17) unstable; urgency=medium

  * Fix the man page section.

 -- Marco d'Itri <md@linux.it>  Thu, 02 Feb 2023 00:29:23 +0100

gup (0.5.16) unstable; urgency=medium

  * Generally update the packaging for modern times.

 -- Marco d'Itri <md@linux.it>  Sun, 29 Jan 2023 13:46:20 +0100
