=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: gup
 Section: news
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.4.0
-Build-Depends: debhelper (>> 9)
+Priority: optional
+Maintainer: Marco d'Itri <md@linux.it>
+Standards-Version: 4.6.2.0
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Vcs-Git: https://github.com/rfc1036/gup.git
+Vcs-Browser: https://github.com/rfc1036/gup
 
 Package: gup
 Architecture: any
