=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all future=+lfs
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/buildtools.mk

D := $(CURDIR)/debian/gup

%:
	dh $@

override_dh_auto_build:
	$(MAKE) CC="$(CC)" CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
